.etiqueta {
    color: #2A7DE1;
    font-size: 18px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
}

.etiquetaCapturado {
    color: black;
    font-size: 14px;
    font-weight: normal;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.datoCapturado {
    color: black;
    font-size: 14px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}

.opcionPago {
    color: #2A7DE1;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding-left: 10px;
}

.textBotonPago {
    color: #1BB9EC;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    padding-left: 10px;
}

.entrada {
    font-size: 14px;
    font-family: 'Montserrat', sans-serif;
    border-left: 1px solid #017eaf;
    border-top: 1px solid #017eaf;
    text-transform: uppercase;
    height: 25px;
}

.warning {
    position: static;
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #f8e690;
    background: #fff6cf;
    background-position: left center;
    width: 97%;
    font-size: 14px;
}

.info {
    position: static;
    color: #606060;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #f8e690;
    background: #fff6cf;
    background-position: left center;
    width: 97%;
    font-size: 14px;
}

.error {
    position: static;
    color: red;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 22px;
    padding-top: 5px;
    padding-bottom: 5px;
    border: 1px solid #f8e690;
    background: #fff6cf;
    background-position: left center;
    width: 97%;
    font-size: 14px;
}

.boton {
	margin: 0;
	padding: 0;
	width: 181px;
	height: 44px;
	background-position: 0 0;
    background-repeat:no-repeat;
	border: 0 none;
}

.botonPagar {
	margin: 0;
	padding: 0;
	width: 192px;
	height: 59px;
	background-position: 0 0;
    background-repeat:no-repeat;
    background-size: contain;
	border: 0 none;
}


.botonLimpiar {
	margin: 0;
	padding: 0;
	width: 200px;
	height: 48px;
	background-position: 0 0;
    background-repeat:no-repeat;
    background-size: 100% 100%;
	border: 0 none;
}

hr.compra {
  border-top: 5px solid #E0F1FC;
}

.tooltip2 {
  position: relative;
  display: inline-block;
}

.tooltip2 .tooltiptexTop{ 
  visibility: hidden;
  width: 240px;
  background-color: #555;
  color: #fff;
  text-align: center;
  padding: 5px 5px 5px 5px;
  border-radius: 6px;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -120px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip2 .tooltiptexTop::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}

.tooltip2:hover .tooltiptexTop {
  visibility: visible;
  opacity: 1;
}
